@echo off
del *.lib
del *.exp 
del *.obj 
del *.exe
del *.dll

call msf32
link32 -lib -machine:i386 -out:timedll.lib -def:timedll.def

call msvc32
cl /c -DWIN32 -D_X86_ timedll.c 
386link @msdll.nt @timedll.nt

call msf32
fl32 /c nttest.for 
386link @msf32.nt @nttest.nt
